build/TO-step1-model.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-main__box">
          <div class="yy-h">Выбор марки и модели авто</div>
        </div>
      </div>
      <div class="yy-hr"></div>
      <div class="yy-main__line yy-main__line--hr">
        <div class="yy-h yy-h--gray">Volvo</div>
        <div><a href="" class="yy-link yy-small">Поменять</a></div>
      </div>
      <div class="yy-hr"></div>
      <div class="yy-main__line">
        <div class="yy-model-choose">
          <ul>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30 Dfdfdsf sdfsdfsdf sdfsdf rdgreg egregr</span></div>
                <div class="yy-model__data"><span>
                    <div>MK</div>
                    <div>2006-2012</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30 sdfsdf dsf fsdfsdf dsf</span></div>
                <div class="yy-model__data"><span>
                    <div>MK 2006-2012 2006-2012 2006-2012</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30</span></div>
                <div class="yy-model__data"><span>
                    <div>MK</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30</span></div>
                <div class="yy-model__data"><span>
                    <div>MK</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30</span></div>
                <div class="yy-model__data"><span>
                    <div>MK</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30</span></div>
                <div class="yy-model__data"><span>
                    <div>MK</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
            <li><a href="#" class="yy-model">
                <div class="yy-model__name"><span>C30</span></div>
                <div class="yy-model__data"><span>
                    <div>MK</div>
                    <div>2006-2012</div></span></div>
                <div style="background-image: url(&quot;images/temp/car.jpg&quot;)" class="yy-model__image"></div></a></li>
          </ul>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>

src/jade/TO-step1-model.jade
extends ./layouts/basic.jade
block main
    .yy-main__line
        .yy-main__box
            .yy-h Выбор марки и модели авто
    .yy-hr
    .yy-main__line.yy-main__line--hr
        .yy-h.yy-h--gray Volvo
        div: a(href='').yy-link.yy-small Поменять
    .yy-hr
    .yy-main__line
        .yy-model-choose
            ul
                li: a.yy-model(href="#")
                    .yy-model__name: span C30 Dfdfdsf sdfsdfsdf sdfsdf rdgreg egregr
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30 sdfsdf dsf fsdfsdf dsf
                    .yy-model__data
                        span
                            div MK 2006-2012 2006-2012 2006-2012
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
